» Ubuntu » Paquets

Error

two or more packages specified (gsl natty)